Have ideas to improve npm?Join in the discussion! »

    identifiers-repec

    0.1.1 • Public • Published

    Identifiers - RePEc IDs Build Status

    Extract, validate and normalize RePEc IDs.

    Current version: 0.1.1
    Supported Node.js versions: 4, 5, 6, 7

    Installation

    Add the following to your package.json via yarn add identifiers-repec or npm install --save identifiers-repec:

    "identifiers-repec""^0.1.0"

    Usage

    const repec = require("identifiers-repec");
     
    repec.extract("REPEC:wbk:wbpubs:2266\nrepec:inn:wpaper:2016-03");
    //=> ["RePEc:wbk:wbpubs:2266", "RePEc:inn:wpaper:2016-03"]

    Other versions

    We also maintain versions of this library for Ruby and PHP.

    License

    Copyright © 2017 Altmetric LLP

    Distributed under the MIT License.

    Install

    npm i identifiers-repec

    DownloadsWeekly Downloads

    27

    Version

    0.1.1

    License

    MIT

    Last publish

    Collaborators

    • avatar